/*------------------------------------------------------------
	メイン画像
------------------------------------------------------------*/

main figure {
	background: url(../img/about/img_main@1x.jpg) left top no-repeat;
	background-size: cover;
}


@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	
	main figure {
		background: url(../img/about/img_main@2x.jpg) left top no-repeat;
		background-size: cover;
	}

}


@media only screen and (min-width: 737px) {
	
main {
		margin-bottom: 20px;
	}

}


/*------------------------------------------------------------
	ABOUT
------------------------------------------------------------*/

p.contsTtl {
	font-size: 2.4rem;
	font-family:'Century OS MT W01 Bold';
	letter-spacing: 1px;
	text-align: center;
	margin-bottom: 20px;
}

#aboutArea section {
	position: relative;
	margin-bottom: 20px;
}

#aboutArea section:last-of-type {
	margin-bottom: 40px;
}

.bgSquare02:before {
	background: #E6EAE9;
	content: '';
	width: 105%;
	height: calc(100% - 60px);
	position: absolute;
	top: 0;
	left: -10%;
	z-index: -1;
}

#aboutArea .img01 {
	background: url(../img/about/img_01.jpg) left top no-repeat;
	background-size: cover;
}

#aboutArea .img02 {
	background: url(../img/about/img_02.jpg) center top no-repeat;
	background-size: cover;
}

#aboutArea .img03 {
	background: url(../img/about/img_03.jpg) center top no-repeat;
	background-size: cover;
	width: 100%;
	position: relative;
}

#aboutArea .img03:before {
	background: #D5E0E5;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: -30px;
	right: -5%;
	z-index: -1;
}
	

#aboutArea figure {
	min-height: 220px;
}

#aboutArea div.oneHalf {
	padding: 20px;
}

#aboutArea .fullwidth {
	padding: 10px 20px 30px 20px;
}


#aboutArea p.number {
	font-size: 3rem;
	font-family:'helvetica';
	font-weight: bold;
	text-align: center;
	color: #6AA3BD;
	margin-bottom: 20px;
	position: relative;
}

#aboutArea p.number:after {
	background: #6AA3BD;
	content: '';
	width: 30px;
	height: 1px;
	position: absolute;
	bottom:0;
	left: 50%;
	margin-left: -15px; 
}

#aboutArea h3 {
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.8;
	letter-spacing: 0.5px;
	margin-bottom: 10px;
}

#aboutArea div.oneHalf p.txt01 {
	letter-spacing: 0.5px;
	color: #3d3d3d;
}

#aboutArea .bgSquare02 p.txt01 {
	padding-right: 15px;
	
}



@media only screen and (min-width: 737px) {

	p.contsTtl {
		font-size: 3.6rem;
		margin-bottom: 40px;
	}
	
	#aboutArea section {
		margin-bottom: 120px;
	}
	
	#aboutArea section:last-of-type {
		margin-bottom: 80px;
	}
	
	.bgSquare02:before {
		width: 800px;
		height: calc(100% + 100px);
		position: absolute;
		top: -50px;
		left: 0;
	}


	
	#aboutArea .oneHalf {
		width: 50%;
		margin: 0;
	}
	
	#aboutArea div.oneHalf {
		padding: 10px 20px 30px 90px;
	}
	
	#aboutArea p.number {
		font-size: 3rem;
		font-weight: bold;
		margin-bottom: 50px;
	}
	
	#aboutArea .bgSquare02 p.number {
		margin-left: -70px;
	}
	
	section:last-of-type h3 {
		text-align: center;
		
	}


	#aboutArea h3 {
		font-size: 1.8rem;
		margin-bottom: 15px;
		letter-spacing: 0.5px;
	}
	
	.bgSquare02 .txt01 {
		width: 390px;
	}
	
	#aboutArea .fullwidth {
		max-width: 500px;
		margin: -27px auto 20px;
	}
	
	#aboutArea .img03 {
		max-width: 920px;
		height: 490px;
		margin: 0 auto;
	}

	#aboutArea .img03:before {
		width: 110%;
		height: 100%;
		position: absolute;
		bottom: -50px;
		right: -5%;
		z-index: -1;
	}
		

	


	
	
}